<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-13T21:58:41-->
  <testsuite errors="0" failures="0" id="bcfbf4ee-3dd5-45e7-b07e-c533ea6e693c" skipped="0" tests="6" time="32.00" timestamp="2020-05-13T21:39:56">
    <testcase classname="Authenticate" id="ac7dcd4c-7533-4442-9fe7-ccc5487726c5" name="keystone" time="3.67" timestamp="2020-05-13T21:39:59" />
    <testcase classname="Authenticate" id="2563c6df-2c32-4d42-bcf5-6a3d1ec68b41" name="validate_cinder" time="3.46" timestamp="2020-05-13T21:40:03" />
    <testcase classname="Authenticate" id="4d4ae7ca-daba-430c-8752-e1bf6a334304" name="validate_glance" time="4.05" timestamp="2020-05-13T21:40:08" />
    <testcase classname="Authenticate" id="35cc48fb-b3bc-4e8e-b16d-b95092eea920" name="validate_heat" time="3.19" timestamp="2020-05-13T21:40:14" />
    <testcase classname="Authenticate" id="37551389-0f35-4f83-aabc-4be17b8ab545" name="validate_neutron" time="4.58" timestamp="2020-05-13T21:40:18" />
    <testcase classname="Authenticate" id="db68b8f9-3b44-4944-aeef-ffcd25197f13" name="validate_nova" time="3.27" timestamp="2020-05-13T21:40:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b4b46741-8846-4c68-b6e7-4c831ebcb067" skipped="0" tests="4" time="55.00" timestamp="2020-05-13T21:40:36">
    <testcase classname="GlanceImages" id="918b8878-d306-4380-b635-cf83945adb60" name="create_and_delete_image" time="6.78" timestamp="2020-05-13T21:40:41" />
    <testcase classname="GlanceImages" id="223536e3-dbb4-4882-97e6-84a445360cbd" name="create_and_list_image" time="8.51" timestamp="2020-05-13T21:40:49" />
    <testcase classname="GlanceImages" id="158daf80-4962-4890-b95b-e2d74d18830e" name="list_images" time="3.54" timestamp="2020-05-13T21:40:59" />
    <testcase classname="GlanceImages" id="be5ef59f-d99d-4247-bd2e-3a9d0b5c6fe5" name="create_image_and_boot_instances" time="28.03" timestamp="2020-05-13T21:41:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="43a27af0-6029-490e-8263-7534f88c3a08" skipped="0" tests="10" time="117.00" timestamp="2020-05-13T21:41:40">
    <testcase classname="CinderVolumes" id="d91369d8-d912-4fe4-9faf-9724f4a8fc28" name="create_and_delete_snapshot" time="16.24" timestamp="2020-05-13T21:41:45" />
    <testcase classname="CinderVolumes" id="e7900303-459f-4a45-afce-a81f5c3f5ade" name="create_and_delete_volume" time="9.74" timestamp="2020-05-13T21:42:03" />
    <testcase classname="CinderVolumes" id="c6669c51-1062-4899-a95f-49ce0f9ef2b3" name="create_and_delete_volume" time="14.84" timestamp="2020-05-13T21:42:14" />
    <testcase classname="CinderVolumes" id="b92a468e-6736-4442-a7d2-7e5e8d89aee6" name="create_and_delete_volume" time="10.12" timestamp="2020-05-13T21:42:30" />
    <testcase classname="CinderVolumes" id="3874630a-999b-4e56-b326-f8cbc9f2df98" name="create_and_extend_volume" time="12.13" timestamp="2020-05-13T21:42:42" />
    <testcase classname="CinderVolumes" id="1720c466-827f-4cab-930e-062c2045903b" name="create_from_volume_and_delete_volume" time="15.58" timestamp="2020-05-13T21:42:56" />
    <testcase classname="CinderQos" id="2a305f64-87f6-4254-8b9e-1e930b159a48" name="create_and_list_qos" time="5.51" timestamp="2020-05-13T21:43:12" />
    <testcase classname="CinderQos" id="6870c9ed-b311-4958-a36e-35e38da9a69f" name="create_and_set_qos" time="5.98" timestamp="2020-05-13T21:43:18" />
    <testcase classname="CinderVolumeTypes" id="a8f24d3d-55c4-4143-98b2-4d18f6f0a03e" name="create_and_list_volume_types" time="5.91" timestamp="2020-05-13T21:43:24" />
    <testcase classname="CinderVolumeTypes" id="18190fdd-7989-44c1-881e-2bb1759ce036" name="create_volume_type_and_encryption_type" time="5.99" timestamp="2020-05-13T21:43:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="24e13f2d-d2ab-4c79-857c-7eec0b866087" skipped="0" tests="4" time="53.00" timestamp="2020-05-13T21:43:44">
    <testcase classname="HeatStacks" id="ed7eed8a-c377-4f3e-b949-1d19277e7a93" name="create_update_delete_stack" time="12.42" timestamp="2020-05-13T21:43:52" />
    <testcase classname="HeatStacks" id="60a38e3a-7b03-4e0a-af32-0746bce74ae4" name="create_check_delete_stack" time="10.58" timestamp="2020-05-13T21:44:06" />
    <testcase classname="HeatStacks" id="587c90b7-2a96-4886-8db0-2411c73d7de7" name="create_suspend_resume_delete_stack" time="10.12" timestamp="2020-05-13T21:44:19" />
    <testcase classname="HeatStacks" id="9f9e957a-b551-4534-9873-4354b6cd8bdd" name="list_stacks_and_resources" time="5.08" timestamp="2020-05-13T21:44:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="37e0a421-dd7c-446f-9c6c-2214285f9167" skipped="0" tests="11" time="99.00" timestamp="2020-05-13T21:44:45">
    <testcase classname="KeystoneBasic" id="7e45f6ad-be1a-4416-8e0f-1e2a9005d976" name="add_and_remove_user_role" time="6.55" timestamp="2020-05-13T21:44:49" />
    <testcase classname="KeystoneBasic" id="6c1a5085-44b2-434d-9360-f836d9b06026" name="create_add_and_list_user_roles" time="6.56" timestamp="2020-05-13T21:44:57" />
    <testcase classname="KeystoneBasic" id="25c8b589-be1f-425d-b34d-f48269e91de4" name="create_and_list_tenants" time="7.22" timestamp="2020-05-13T21:45:05" />
    <testcase classname="KeystoneBasic" id="cba56427-e192-4166-82d0-c9351bacd8cf" name="create_and_delete_role" time="5.29" timestamp="2020-05-13T21:45:13" />
    <testcase classname="KeystoneBasic" id="60a22736-29ef-4e7f-a7ea-9e86a969d526" name="create_and_delete_service" time="5.11" timestamp="2020-05-13T21:45:19" />
    <testcase classname="KeystoneBasic" id="88b0e145-f1e4-4673-b453-4868c9e82fc3" name="get_entities" time="10.20" timestamp="2020-05-13T21:45:26" />
    <testcase classname="KeystoneBasic" id="ed0ba5fe-33df-45d5-a791-bed61745d228" name="create_update_and_delete_tenant" time="6.24" timestamp="2020-05-13T21:45:38" />
    <testcase classname="KeystoneBasic" id="223a8f3c-9cf3-41bb-b455-95f5a8b79cd5" name="create_user" time="6.42" timestamp="2020-05-13T21:45:46" />
    <testcase classname="KeystoneBasic" id="8679b9c5-e9c0-4f29-85f4-21a8df440c7e" name="create_tenant" time="6.74" timestamp="2020-05-13T21:45:54" />
    <testcase classname="KeystoneBasic" id="4e1219d0-bee0-465d-b1a6-1fdfea1b32df" name="create_and_list_users" time="6.97" timestamp="2020-05-13T21:46:02" />
    <testcase classname="KeystoneBasic" id="9577084b-aa8b-4341-b360-b9535e7bcdf8" name="create_tenant_with_users" time="12.85" timestamp="2020-05-13T21:46:10" />
  </testsuite>
  <testsuite errors="0" failures="0" id="715e441f-9149-43c2-8597-b847202b0f62" skipped="0" tests="11" time="169.00" timestamp="2020-05-13T21:46:33">
    <testcase classname="NeutronNetworks" id="2b7cf27b-952a-4a4e-aefc-837aaa99eb2a" name="create_and_delete_networks" time="7.60" timestamp="2020-05-13T21:46:38" />
    <testcase classname="NeutronNetworks" id="69103947-ad43-40e6-82e1-082b8ee7948a" name="create_and_delete_ports" time="13.98" timestamp="2020-05-13T21:46:46" />
    <testcase classname="NeutronNetworks" id="eaf5b130-0f92-488b-bcc1-96b3ebad1ae4" name="create_and_delete_routers" time="21.53" timestamp="2020-05-13T21:47:00" />
    <testcase classname="NeutronNetworks" id="55607ac0-0a12-4e81-8990-6314eaf6ec03" name="create_and_delete_subnets" time="14.89" timestamp="2020-05-13T21:47:23" />
    <testcase classname="NeutronNetworks" id="ddab2c12-2e7d-493f-b3e5-46baaea07be1" name="create_and_list_networks" time="9.11" timestamp="2020-05-13T21:47:39" />
    <testcase classname="NeutronNetworks" id="03c375be-0097-4a3c-a582-613da743b1af" name="create_and_list_ports" time="15.60" timestamp="2020-05-13T21:47:49" />
    <testcase classname="NeutronNetworks" id="e5a2187a-fce1-43be-93b2-a2ec20a10e5d" name="create_and_list_routers" time="24.46" timestamp="2020-05-13T21:48:05" />
    <testcase classname="NeutronNetworks" id="e2694b90-3889-4795-b83e-25cf228aa4e0" name="create_and_list_subnets" time="13.51" timestamp="2020-05-13T21:48:31" />
    <testcase classname="NeutronSecurityGroup" id="1fd8d7c8-853e-45ab-9a6a-9c5eee5c11ee" name="create_and_delete_security_groups" time="7.12" timestamp="2020-05-13T21:48:45" />
    <testcase classname="NeutronSecurityGroup" id="c9a8f1de-98cf-48dc-a607-3a6de26d47f4" name="create_and_delete_security_group_rule" time="7.43" timestamp="2020-05-13T21:48:53" />
    <testcase classname="NeutronNetworks" id="fd3c7028-cc53-4b3c-a354-3fbf1cf00278" name="set_and_clear_router_gateway" time="18.33" timestamp="2020-05-13T21:49:02" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bcac0e10-f27f-4dc6-9466-186ba49f51f8" skipped="0" tests="10" time="451.00" timestamp="2020-05-13T21:49:30">
    <testcase classname="NovaServers" id="5b21881b-4530-4fb4-b68e-fce058974ec8" name="boot_and_live_migrate_server" time="39.68" timestamp="2020-05-13T21:49:43" />
    <testcase classname="NovaServers" id="ed449e73-605f-4a2c-ae22-879901e61867" name="boot_server_attach_created_volume_and_live_migrate" time="54.51" timestamp="2020-05-13T21:50:23" />
    <testcase classname="NovaServers" id="060a255c-c7e5-4c07-a1d4-61063c6fa509" name="boot_server_from_volume_and_live_migrate" time="47.76" timestamp="2020-05-13T21:51:19" />
    <testcase classname="NovaKeypair" id="26932ab4-59b5-42e9-a749-8f96d452112e" name="boot_and_delete_server_with_keypair" time="41.62" timestamp="2020-05-13T21:52:08" />
    <testcase classname="NovaServers" id="54723020-40ac-4b5b-bc29-c9cadeb6f0a3" name="boot_server_from_volume_and_delete" time="49.14" timestamp="2020-05-13T21:52:50" />
    <testcase classname="NovaServers" id="f495e499-e0c3-438d-b2ce-9e3492125f97" name="pause_and_unpause_server" time="47.09" timestamp="2020-05-13T21:53:40" />
    <testcase classname="NovaServers" id="0a664c25-ced0-4b92-b4df-0cffe67186bd" name="boot_and_migrate_server" time="46.32" timestamp="2020-05-13T21:54:28" />
    <testcase classname="NovaServers" id="89d1e35f-0c87-4725-8afd-7aa0ed026713" name="boot_server_and_list_interfaces" time="40.96" timestamp="2020-05-13T21:55:17" />
    <testcase classname="NovaServers" id="a88f00a3-7b97-4d7d-8163-a41e50c04f14" name="boot_server_associate_and_dissociate_floating_ip" time="57.71" timestamp="2020-05-13T21:55:59" />
    <testcase classname="NovaServerGroups" id="32a34c32-e40e-400e-84ac-be04d2141c34" name="create_and_delete_server_group" time="3.67" timestamp="2020-05-13T21:56:57" />
  </testsuite>
  <testsuite errors="0" failures="0" id="769833a0-7cf7-44c5-b74d-8d0f0730aeaa" skipped="0" tests="4" time="30.00" timestamp="2020-05-13T21:57:10">
    <testcase classname="Quotas" id="17bc92c7-da3f-4d5c-ac90-a81a7f13f953" name="cinder_update_and_delete" time="4.41" timestamp="2020-05-13T21:57:16" />
    <testcase classname="Quotas" id="be4a6c7f-97eb-40a4-9058-b6fc537c7d28" name="cinder_update" time="4.64" timestamp="2020-05-13T21:57:22" />
    <testcase classname="Quotas" id="2f44e53b-274c-4544-8654-a0126622909d" name="neutron_update" time="4.99" timestamp="2020-05-13T21:57:28" />
    <testcase classname="Quotas" id="f8e84dad-df23-44b1-ace3-286e2d106997" name="nova_update" time="4.08" timestamp="2020-05-13T21:57:34" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f1a48fed-94fe-4b90-a8d9-e8749c469890" skipped="0" tests="5" time="40.00" timestamp="2020-05-13T21:57:49">
    <testcase classname="SwiftObjects" id="4610c432-28b5-46f9-bcaf-c3755867b53b" name="create_container_and_object_then_list_objects" time="7.00" timestamp="2020-05-13T21:57:53" />
    <testcase classname="SwiftObjects" id="1b84d912-8880-4b95-a36e-84fbe0706845" name="list_objects_in_containers" time="7.19" timestamp="2020-05-13T21:58:01" />
    <testcase classname="SwiftObjects" id="4dab4a4f-4ddb-47fc-9d80-3120bb511bc3" name="create_container_and_object_then_download_object" time="7.03" timestamp="2020-05-13T21:58:09" />
    <testcase classname="SwiftObjects" id="42e6f7db-2ac0-432f-bbc1-22cf645cdfba" name="create_container_and_object_then_delete_all" time="4.26" timestamp="2020-05-13T21:58:17" />
    <testcase classname="SwiftObjects" id="6ab19a48-05de-4968-83c6-3d0fd756a42d" name="list_and_download_objects_in_containers" time="5.61" timestamp="2020-05-13T21:58:23" />
  </testsuite>
</testsuites>
